<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="download">下载</string>
    <string name="downloading">下载中</string>
    <string name="pluggable">插件化</string>
    <string name="install">安装</string>
    <string name="install_1">去安装</string>
    <string name="installing">安装中</string>
    <string name="resume">继续</string>
    <string name="pause">暂停</string>
    <string name="launch">启动</string>
    <string name="update">更新</string>
    <string name="download_local">本地下载</string>
    <string name="update_local">本地更新</string>
    <string name="install_local">本地安装</string>
    <string name="launch_local">本地启动</string>
    <string name="update_v">开始更新</string>
    <string name="download_v">开始畅玩</string>
    <string name="launch_v">启动畅玩</string>
    <string name="updating">更新中</string>
    <string name="waiting">等待中</string>
    <string name="paused">暂停中</string>
    <string name="open">打开</string>
    <string name="attempt">试玩</string>
    <string name="smooth">畅玩</string>
    <string name="expand">展开</string>
    <string name="unzipping">解压中</string>
    <string name="check">查看</string>
    <string name="off_shelve">下架</string>
    <string name="quick_play">秒玩</string>
    <string name="none">暂无</string>
    <string name="start_playing">开始玩</string>
    <string name="browser_install_install">浏览器解压安装</string>
    <string name="login_hint">请先登录</string>
    <string name="concern">关注</string>
    <string name="concern_success">关注成功</string>
    <string name="concern_failure">关注失败</string>
    <string name="libao_finish">已结束</string>
    <string name="libao_linged">已领取</string>
    <string name="libao_taoed">已淘号</string>
    <string name="loading_failed_hint">加载失败，请检查网络状态</string>

    <string name="pending_status">审核中...请耐心等待</string>
</resources>